Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003429DoomseekerWadseeker sitespublic2018-05-18 02:562018-12-04 00:16
Reporterdoomjoshuaboy 
Assigned ToZalewa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionnot fixable 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version1.1 
Target Version1.2Fixed in Version1.2 
Summary0003429: Wadseeker site "ausdoom.xyz" changed URL
DescriptionSorry guys this is my final change of the wadseeker sites lists:
https://static.ausdoom.xyz/wads/ [^]
needs to be change to:
https://static.dudoomers.com/wads/ [^]
DU=Down-Under keep in mind.
Attached Files

- Relationships
related to 0003278closedZalewa Moved to a new domain in July and need to exchange startup links 

-  Notes
User avatar (0019334)
Zalewa (developer)
2018-08-15 08:37

As the new site doesn't work either, I removed it altogether inhttps://bitbucket.org/Doomseeker/doomseeker/commits/f08e4c20fe1ada3a180a4851105153202fb404ab [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-05-18 02:56 doomjoshuaboy New Issue
2018-05-19 10:19 Zalewa Status new => acknowledged
2018-08-15 08:37 Zalewa Note Added: 0019334
2018-08-15 08:37 Zalewa Status acknowledged => resolved
2018-08-15 08:37 Zalewa Fixed in Version => 1.2
2018-08-15 08:37 Zalewa Resolution open => not fixable
2018-08-15 08:37 Zalewa Assigned To => Zalewa
2018-08-20 17:46 WubTheCaptain View Status private => public
2018-08-20 17:49 WubTheCaptain Summary Site changed for the final time. => Wadseeker site "ausdoom.xyz" changed URL
2018-09-27 03:18 WubTheCaptain Relationship added related to 0003278
2018-09-27 03:18 WubTheCaptain Target Version => 1.2
2018-10-27 22:55 WubTheCaptain Status resolved => closed
2018-12-04 00:16 WubTheCaptain Category Bug => Wadseeker sites






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker